urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-server-24.04/dtb.bin
   sha256sum: e6509c2b0cd4b8d34020c96e6887af7cc6a2684cff06dfad55950d5e653bc89b
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-server-24.04/rawprogram0_emmc.xml
   sha256sum: 27f3bd879e923a43dd0d85dfb171d48c856cd76ebb7977a1ccddfedc264ac1e4
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-server-24.04/rawprogram0.xml
   sha256sum: e184690588155a1d8cb439784838e49890da2fe622eedc9419e23a44a8ecd875
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x13/ubuntu-server-24.04/ubuntu-24.04-preinstalled-server-arm64+dragonwing-x13-20260710.img.xz
   sha256sum: 61313049de1f48ebd225076a04411563b86f3c44652570441461c5e72a210e73
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCS9100/QLI.1.7-Ver.1.1/QLI.1.7-Ver.1.1-ubuntu-QCS9100-nhlos-bins.tar.gz
   sha256sum: 5fb9a580731c5422125b99284d68a084657d785593e4a4aedad5d4cfe2293686
